package p04_if;

import java.util.Scanner;

/* Program ma odczytać 3 liczby: wymiary bagażu w cm
 * a następnie ocenić, czy bagaż spełnia normę co do rozmiaru.
 * 
 * Żaden wymiar nie może przekraczać 50 cm , a objętość nie może przekracać 50 tys cm³
 */

// W tej wersji:
// - wszystkie warunki sprawdzamy na raz - nie informujemy konkretnie dlaczego bagaż odrzucony
// - sprawdzamy warunek pozytywny - "czy jest dobrze?"
public class Bagaz1 {

	public static void main(String[] args) {
		Scanner scanner = new Scanner(System.in);
		System.out.println("Podaj wymiary bagażu.");
		System.out.print("długość: ");
		double a = scanner.nextDouble();
		System.out.print("szerokość: ");
		double b = scanner.nextDouble();
		System.out.print("wysokość: ");
		double c = scanner.nextDouble();
		double objetosc = a*b*c;
		
		if(a <= 50 && b <= 50 && c <= 50 && objetosc <= 50_000) {
			System.out.println("Bagaż spełnia normę");
		} else {
			System.out.println("Bagaż jest zbyt duży");
		}
	}

}
